<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>chart</title>
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
	<body class="text-center">
        <span class="col-6">user-nameさん<a href="login.html">ログアウト</a></span><br>
		<h1>ユーザ一覧</h1>
        <a href="user-entry.html">新規登録</a>
        
        
        
    <form>
        <div class="form-group">
        <label for="InputId">ログインID</label>
        <input type="id" class="mx-auto col-8 form-control" id="InputId" aria-describedby="idHelp" placeholder="Enter id">
        </div>

        <div class="form-group">
        <label for="InputUsername">ユーザ名</label>
        <input type="username" class="mx-auto col-8 form-control" id="InputUsername" placeholder="Username">
        </div>
        
        <div class="form-group">
        <label for="InputBirthday">生年月日</label>
            <br>
        <input type="date" class="mx-auto col-4" id="InputBirthday" placeholder="Birthday">
            ~
        <input type="date" class="mx-auto col-4" id="InputBirthday" placeholder="Birthday">
        </div>
        
        <button type="submit" class="btn btn-primary">検索</button>
   </form>     
        
        
  <hr>
        
        
       <table class="mx-auto col-8 table">
  <thead>
    <tr>
      <th scope="col">ログインID</th>
      <th scope="col">ユーザ名</th>
      <th scope="col">生年月日</th>
      <th scope="col"></th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th scope="row">id0001</th>
      <td>田中太郎</td>
      <td>1989年04月26日</td>
      <td>
        <button type="button" class="btn btn-outline-primary btn-sm">詳細</button>
        <button type="button" class="btn btn-outline-secondary btn-sm">更新</button>
        <button type="button" class="btn btn-outline-success btn-sm">削除</button> 
    　</td>   
    </tr>
    <tr>
      <th scope="row">id0002</th>
      <td>佐藤二朗</td>
      <td>2001年11月12日</td>
      <td>
        <button type="button" class="btn btn-outline-primary btn-sm">詳細</button>
        <button type="button" class="btn btn-outline-secondary btn-sm">更新</button>
        <button type="button" class="btn btn-outline-success btn-sm">削除</button> 
    　</td>
    </tr>
    <tr>
      <th scope="row">id0003</th>
      <td>佐川真司</td>
      <td>2000年01月01日</td>
      <td>
        <button type="button" class="btn btn-outline-primary btn-sm">詳細</button>
        <button type="button" class="btn btn-outline-secondary btn-sm">更新</button>
        <button type="button" class="btn btn-outline-success btn-sm">削除</button> 
    　 </td>
    </tr>
  </tbody>
</table> 

        
        
        
	</body>
</html>
